弊社製品の動作環境について


弊社製品の動作環境は以下の通りです。

ハードウエアは各OS及びInDesignまたはQuarkXPressに依存します。


InDesign CS3用Plug-in製品

  Ruby Manager 4.0, Tools+ 4.0, DataBox 4.0, InDex 2.0, AutoPrint 2.0

  ・Mac OS X 10.4, 10.5

  ・Windows XP SP2以降, Vista

InDesign CS4用Plug-in製品

  Ruby Manager 5.0, Tools+ 5.0, DataBox 5.0, InDex 3.0, AutoPrint 3.0

  ・Mac OS X 10.4.11以降, 10.5, 10.6, 10.7

  ・Windows XP SP2以降, Vista, 7(32-bit)

InDesign CS5用Plug-in製品

  Ruby Manager 6.0, Tools+ 6.0, DataBox 6.0, InDex 4.0, AutoPrint 4.0

  ・Mac OS X 10.5.7以降, 10.6.2以降, 10.7, 10.8

  ・Windows XP SP3, Vista SP1以降, 7(32-bit, 64-bit)

   ※Ruby Manager 6.0, InDex 4.0はWindows 8以降で正しく動作しません

  ※InDesign CS5.5では使用できません

InDesign CS5.5用Plug-in製品

  Ruby Manager 6.5, Tools+ 6.5, DataBox 6.5, InDex 4.5, AutoPrint 4.5

  ・Mac OS X 10.5.7以降, 10.6.2以降, 10.7, 10.8

  ・Windows XP SP3, Vista SP1以降, 7(32-bit, 64-bit)

   ※Ruby Manager 6.5, InDex 4.5はWindows 8以降で正しく動作しません

InDesign CS6用Plug-in製品

  Ruby Manager 7.0, Tools+ 7.0, InDex 5.0, AutoPrint 5.0

  ・Mac OS X 10.6.8以降, 10.7, 10.8, 10.9, 10.10. 10.11

   ※macOS 10.12 Sierra、macOS 10.13 High Sierraで動作しますが、サポート対象ではありません。

  ・Windows XP SP3, 7(32-bit, 64-bit), 8(32-bit, 64-bit), 8.1(32-bit, 64-bit), 10(32-bit, 64-bit)

   ※Windows 8, 8.1, 10にはRuby Manager 7.1, InDex 5.1で対応します

    InDesign CC 2018用のRuby Manager 12.0にはRuby Manager 7.1が同梱されています

    InDesign CC 2018用のInDex 10.0にはInDex 5.1が同梱されています

   ※Windows Vistaでの動作は保証されません。

  ※InDesign CS6 8.1でそのまま使用できます

InDesign CC用Plug-in製品

  Ruby Manager 8.0, Tools+ 8.0, InDex 6.0, AutoPrint 6.0

  ・Mac OS X 10.6.8以降, 10.7, 10.8, 10.9, 10.10, 10.11

   ※64-bit Cocoa環境で動作します

   ※Mac OS X 10.11以降でAutoPrintのフォルダ選択画面のタイトルが表示されませんが、そのまま使用できます

   ※macOS 10.12 Sierra、macOS 10.13 High Sierraで動作しますが、サポート対象ではありません。

  ・Windows 7 SP1以降(32-bit, 64-bit), 8(32-bit, 64-bit), 8.1(32-bit, 64-bit), 10(32-bit, 64-bit)

   ※32-bit用, 64-bit用それぞれのPlug-inがあります

  ※InDesign CC 9.1、9.2、9.3でそのまま使用できます

  ※InDesign CC 2014では使用できません

InDesign CC 2014用Plug-in製品

  Ruby Manager 9.0, Tools+ 9.0, InDex 7.0, AutoPrint 7.0

  ・Mac OS X 10.7, 10.8, 10.9, 10.10, 10.11

   ※64-bit Cocoa環境で動作します

   ※Mac OS X 10.11以降でAutoPrintのフォルダ選択画面のタイトルが表示されませんが、そのまま使用できます

   ※macOS 10.12 Sierra、macOS 10.13 High Sierraで動作しますが、サポート対象ではありません。

  ・Windows 7 SP1以降(32-bit, 64-bit), 8(32-bit, 64-bit), 8.1(32-bit, 64-bit), 10(32-bit, 64-bit)

   ※32-bit用, 64-bit用それぞれのPlug-inがあります

  ※InDesign CC 2014.1、2014.2でそのまま使用できます

  ※InDesign CC 2015では使用できません

InDesign CC 2015用Plug-in製品

  Ruby Manager 10.0, Tools+ 10.0, InDex 8.0, AutoPrint 8.0

  ・Mac OS X 10.9, 10.10, 10.11, macOS 10.12, 10.13

   ※64-bit Cocoa環境で動作します

   ※Mac OS X 10.11でAutoPrintのフォルダ選択画面のタイトルが表示されませんが、そのまま使用できます(InDesign CC 2015.2で修正されました)

  ・Windows 7 SP1以降(32-bit, 64-bit), 8(32-bit, 64-bit), 8.1(32-bit, 64-bit), 10(32-bit, 64-bit)

   ※32-bit用, 64-bit用それぞれのPlug-inがあります

  ※InDesign CC 2015.1、2015.2、2015.3、2015.4でそのまま使用できます

  ※InDesign CC 2017では使用できません

InDesign CC 2017用Plug-in製品

  Ruby Manager 11.0, Tools+ 11.0, InDex 9.0, AutoPrint 9.0

  ・Mac OS X 10.10, 10.11, macOS 10.12, 10.13, 10.14

   ※64-bit Cocoa環境で動作します

  ・Windows 7 SP1以降(32-bit, 64-bit), 8.1(32-bit, 64-bit), 10(32-bit, 64-bit)

   ※32-bit用, 64-bit用それぞれのPlug-inがあります

  ※InDesign CC 2017.1でそのまま使用できます

  ※InDesign CC 2018では使用できません

InDesign CC 2018用Plug-in製品

  Ruby Manager 12.0, Tools+ 12.0, InDex 10.0, AutoPrint 10.0

  ・Mac OS X 10.11, macOS 10.12, 10.13, 10.14

   ※64-bit Cocoa環境で動作します

  ・Windows 7 SP1以降(32-bit, 64-bit), 8.1(32-bit, 64-bit), 10(32-bit, 64-bit)

   ※32-bit用, 64-bit用それぞれのPlug-inがあります

  ※InDesign CC 13.1でそのまま使用できます

InDesign CC 2019用Plug-in製品

  Ruby Manager 13.0, Tools+ 13.0, InDex 11.0, AutoPrint 11.0

  ・macOS 10.12, 10.13, 10.14

   ※64-bit Cocoa環境で動作します

  ・Windows 7 SP1以降(32-bit, 64-bit), 10(32-bit, 64-bit)

   ※32-bit用, 64-bit用それぞれのPlug-inがあります


QuarkXPress 8用XTension製品

  Base&Box 5.0, Rubi Manager 3.0, AutoPrint 3.0, OCF2OTF 1.0(Mac)

  ・Mac OS X 10.4, 10.5, 10.6

  ・Windows XP SP2以降, Vista, 7(32-bit, 64-bit)

   ※Rubi Manager 3.0はWindows 8以降で正しく動作しません

  ※QuarkXPress 8.xでそのまま使用できます

QuarkXPress 9用XTension製品

  Base&Box 6.0, Rubi Manager 4.0, AutoPrint 4.0, OCF2OTF 2.1(Mac)

  ・Mac OS X 10.5.8以降, 10.6.4以降, 10.7, 10.8, 10.9

   ※QuarkXPress 9はMac OS X 10.10以降では使用できません

  ・Windows XP SP2以降, Vista, 7(32-bit, 64-bit), 8(32-bit, 64-bit), 8.1(32-bit, 64-bit)

   ※Windows 8, 8.1にはRubi Manager 4.1で対応します

    出荷中のRubi Managerは4.1です

  ※QuarkXPress 9.xでそのまま使用できます

  ※QuarkXPress 10以降では使用できません


OS別の対応状況は以下の通りです。

OS X 10.4 Tigerをサポートする製品

 ・InDesign CS3、CS4用のPlug-in製品

 ・QuarkXPress 8用のXTension製品

OS X 10.5 Leopardをサポートする製品

 ・InDesign CS3、CS4、CS5(Intel Macのみ)、CS5.5(Intel Macのみ)用のPlug-in製品

 ・QuarkXPress 8、9(Intel Macのみ)用のXTension製品

OS X 10.6 Snow Leopardをサポートする製品

 ・InDesign CS4、CS5、CS5.5、CS6、CC用のPlug-in製品

 ・QuarkXPress 8、9用のXTension製品

OS X 10.7 Lionをサポートする製品

 ・InDesign CS4、CS5、CS5.5、CS6、CC、CC 2014用のPlug-in製品

 ・QuarkXPress 9用のXTension製品

OS X 10.8 Mountain Lionをサポートする製品

 ・InDesign CS5、CS5.5、CS6、CC、CC 2014用のPlug-in製品

 ・QuarkXPress 9用のXTension製品

OS X 10.9 Mavericksをサポートする製品

 ・InDesign CS6、CC、CC 2014、CC 2015用のPlug-in製品

 ・QuarkXPress 9用のXTension製品

OS X 10.10 Yosemiteをサポートする製品

 ・InDesign CS6、CC、CC 2014、CC 2015、CC 2017用のPlug-in製品

OS X 10.11 El Capitanをサポートする製品

 ・InDesign CS6、CC、CC 2014、CC 2015、CC 2017、CC 2018用のPlug-in製品

macOS 10.12 Sierraをサポートする製品

 ・InDesign CC 2015、CC 2017、CC 2018用のPlug-in製品

macOS 10.13 High Sierraをサポートする製品

 ・InDesign CC 2015、CC 2017、CC 2018用のPlug-in製品

macOS 10.14 Mojaveをサポートする製品

 ・InDesign CC 2017、CC 2018、CC 2019用のPlug-in製品

Windows XPをサポートする製品

 ・InDesign CS3、CS4、CS5、CS5.5、CS6用のPlug-in製品

 ・QuarkXPress 8、9用のXTension製品

Windows Vista (32-bit)をサポートする製品

 ・InDesign CS3、CS4、CS5、CS5.5用のPlug-in製品

 ・QuarkXPress 8、9用のXTension製品

Windows 7 (32-bit、64-bit)をサポートする製品

 ・InDesign CS4(32-bit版のみ)、CS5、CS5.5、CS6、CC、CC 2014、CC 2015、CC 2017、CC 2018、CC 2019用のPlug-in製品

 ・QuarkXPress 8、9用のXTension製品

Windows 8、8.1 (32-bit、64-bit)をサポートする製品

 ・InDesign CS6、CC、CC 2014、CC 2015、CC 2017、CC 2018用のPlug-in製品

 ・QuarkXPress 9用のXTension製品

Windows 10 (32-bit、64-bit)をサポートする製品

 ・InDesign CS6、CC、CC 2014、CC 2015、CC 2017、CC 2018、CC 2019用のPlug-in製品

  ※Windows 10 version 1511, version 1607、version 1703、version 1709、version 1803でそのまま使用できます


※製品にはMacintosh版とWindows版の別があります。媒体はCDで提供されますので、インストールにはCDが使用できるドライブが必要です。

※一部の製品は上記以外のOSでは正しく動作しない場合があります。

 Mac OS用の製品で、InDesign CS6以前用及びQuarkXPress用はCarbon (32-bit) 環境、InDesign CC以降用はCocoa (64-bit) 環境で動作します。

 Windows 7, 8, 8.1, 10 64-bitではInDesign CC以降用を除き32-bitエミュレーションで動作します。

 WIndows 8, 8.1, 10ではClassic Desktop環境で動作します。

 Windows Vista、7、8、8.1ではアプリケーションのプロパティで互換モードを設定することができます。互換モードで旧バージョンのOSを設定すると互換性が改善する場合がありますが、旧バージョンのOSと同等の動作を保証するものではありません。

 Ruby Manager、InDex、AutoPrint、Rubi Managerの処理の一部はOSの機能に依存しており、処理結果はOSのバージョンにより異なる場合があります。

 InDesign、QuarkXPress、OSはバージョンにより、メーカーがサポートを終了している場合があります。メーカーに代わりサポートを提供するものではありません。

  ※InDesign CS6以前はメーカーサポートが終了されています

   QuarkXPress 10以前はメーカーサポートが終了されています

   OS X 10.11以前はメーカーサポートが終了されています

   Windows Vista以前はメーカーサポートが終了されています

   Windows 8はメーカーサポートが終了されています、Windows 8.1をご使用ください

※動作はInDesignまたはQuarkXPressに依存し、ハードウエアに依存しません。

 フォントの対応はInDesignまたはQuarkXPressに依存します。

 InDesignまたはQuarkXPressの対応状況は各社のサイトをご参照ください。

 一部の製品は、InDesignまたはQuarkXPressの対応状況と異なる場合があります。

※InDesign用のRuby Manager、Tools+はInCopyでも使用できます。

 InCopyでの動作環境はInDesignの各バージョン用に準じます。

 Ruby Manager、Tools+の処理は、InDesignとInCopyで互換性があります。

※カスタマイズ製品は個別に対応しますが、基本的にはInDesignまたはQuarkXPress各バージョン用の製品に準じます。

 Freeware、Shareware、Service Plug-in製品はInDesignまたはQuarkXPress各バージョン用の製品に準じます。

※InDesign 1.0J, 2.0, CS, CS2, QuarkXPress 3.1, 3.3, 4.x, 6.x用の製品は販売及びサポートを終了しています。


以 上


(2018年10月15日現在)


Copyright (C) 2018 Isotope Technology Inc. All Rights Reserved.